<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/backgroundLayer" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/loading_bg2" android:scaleType="fitXY" />
    <ImageView android:id="@id/faceLayer" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" />
    <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:layout_gravity="center" android:id="@id/messageLayer" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:text="@string/loading_skin_firsttime" />
    <include android:id="@id/Hotspot" layout="@layout/hotspot_2pic" />
</FrameLayout>